<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class BuildingFloorTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('building_floors')->truncate();
        $ordinals = ['1st', '2nd', '3rd', '4th', '5th', '6th', '7th', '8th', '9th', '10th'];
        for($i=0; $i<=8;$i++){
            DB::table('building_floors')->insert([
                'building_id' => "1",
                'floor_number' => $ordinals[$i]." floor"
            ]);
        }
    }
}
